Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

WANTED - Legacy iConfig version to work with Mac OS 10.5.8

Hi all, 

As above due to iConfig 4.2.7 not playing ball with my old OS
I was hoping someone might still be running an old system like mine
and using an older version of iConfig that they wouldn't mind sending me.
Many thanks
Mac44
Sign In or Register to comment.